AnsweredAssumed Answered

SDK & Alfresco Versions

Question asked by sturner on Dec 19, 2006
Latest reply on Mar 28, 2007 by kevinr
After many java exceptions, I think I've figured out that the SDK "embedded" sample apps aren't compatible with the most recent Alfresco from svn.

Is there a way, using an up-to-date build from svn, to create an up to date set of 'Alfresco Embedded' jars?

Thanks,
Steve

Outcomes